<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SUPPORTEDBY","Afiliciación");
define("_GOTOADMIN","Administración");
define("_NOACTIVESITES","No hay Afiliaciones");
define("_SITEADMIN","Administración");
define("_ACTIVESITES","Sitios actualemente Activados");
define("_ADMINAPV","Aprovar Afiliciación con este Sitio");
define("_ADMINMAIN","Administración de Afiliados");
define("_ADMINDEL","Suprimir el Sitio");
define("_YOUDELETE","Vas a suprimir este sitio");
define("_SURE2DEL","Estás seguro de querer suprimir este sitio ?");
define("_ADMINEDT","Modificar sitio");
define("_ADMINSUPPORTER","Administración de Afiliados");
define("_CONFBANN","Error en la Inscripción !");

define("_NOUPLOAD","Error en la carga de la imagen (falta la imagen)");
define("_SUPPORTEROK","Demanda de Afiliciación Registrada, verificaremos y validaremos esta demanda lo antes posible.<br><br>Gracias.");
define("_ADDSUPPORTEROK","Confirmación de Inscripción");
define("_GOTOSUPPORTER","Volver a NSN Supporters");
define("_NEWSUPPORTER","Nueva Demanda de Afiliciación");
define("_NEWSUPPORTERADD","demanda de afiliación proveniente de");

define("_INACTIVESITES","Sitio actualmente desactivado");
define("_BILAN","Estado actual de Afiliados");
define("_LINKACTIVATE","Sitios Web Activados");
define("_AND","y");
define("_LINKDEACTIVATE","Sitios Web Desactivados");
define("_LINKWAIT","Sitio Web en espera");


define("_YES","Si");
define("_SAVESITE","Validar Sitio");
define("_SUBMITTEDSITES","Proposición de Afiliación en espera");
define("_SADDSITE","Validar Demanda");
define("_GOTOADMIN","Administración");
define("_SUPPORTERS","Afiliado de nuestro sitio");
define("_SUPPORTERSLIST","Lista de Afiliados");
define("_SUPPORTERDATE","Afiliado desde ");
define("_SCRIPTSLISTED","Tema del Sitio");
define("_SITEHITS","Visitas");
define("_ADDSUPPORTER","Añadir Afiliado");
define("_SITENAME","Nombre del Sitio");
define("_SITEURL","URL del Sitio");
define("_MUSTBE","Atención, el tamaño del Boton debe ser de 88x31");
define("_SITEIMAGE","Boton del Sitio");
define("_BESUPPORTER","Afiliarse");
define("_APPROVE","Aceptar");
define("_SUPPORTERIP","Tu IP");
define("_MISSINGDATA","Atención,rellene bien el formulario !");
define("_SUPPORTERNAME","Tu Nombre");
define("_SUPPORTEREMAIL","Tu Email");
define("_SELECT","Selecciona Uno");
define("_USERNAME","Nick del Miembro");
define("_USEREMAIL","Email del Miembro");
define("_USERIP","IP del Miembro");
define("_SUBMITTED","Propuesto");
define("_NOSUBMITTEDSITES","No hay propuestas de Afiliación.");
define("_NOINACTIVESITES","No hay Afiliados desactivados.");
define("_DEACTIVATE","Desactivar");
define("_CATEGORIES","Categoria");

define("_ACTIVATE","Activar");
define("_AALL","Todas las Categorías");
define("_SITEDESCRIPTION","Descripción del Sitio");
define("_REQUIREUSER","Solo pueden inscribirse Miembros");
define("_CONFIGMAIN","Configuración del Modulo Supporters");
define("_NO","No");
define("_IMAGETYPE","Los Botones (imagenes) seran");
define("_UPLOAD","Descargadas");
define("_LINKED","En enlaces");
define("_SAVECHANGES","Guardar Cambios");
define("_ALLREQ","Rellena los Campos siguientes");
